/**
 * Copyright (C) 2012 Lihuen GNU/Linux
 *
 * Author Miguel Angel Garcia <miguel.garcia@gmail.com>
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; version 2
 * of the License
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301,
 * USA.
 */


/**
 * This array contains all the bullets, each bullet must contain these properties:
 * - title
 * - content
 * - can_close 
 */
bullets = Array();

bullets[0] = {
    'title': '¡Bienvenido a Lihuen!',
    'content': '<p>¡Bienvenido a Lihuen, el sistema operativo libre GNU/Linux \
        desarrollado en la Facultad de Informática de la UNLP!. Lihuen es estable \
        y fácil de usar, está orientado a usuarios que usan Linux por primera vez \
	pero es lo suficientemente flexible como para que lo use también un usuario \
	avanzado.</p> \
	<p>La distribución está basada en Debian GNU/Linux por lo que "hereda" su estabilidad \
	y su amplia variedad de aplicaciones disponibles a través de Internet.</p> \
        <p>Deberías encontrar un manual más completo el escritorio de tu usuario.</p>',
    'can_close': false
};

bullets[1] = {
    'title': 'Menú, escritorios y lanzadores',
    'content': '<p>En la parte inferior de la pantalla pueden encontrar el panel\
        de Cinnamon, en la parte izquierda del panel se encuentra el menú,\
        usando el mismo se pueden abrir programas, bloquear la pantalla,\
        cerrar la sesión o apagar el equipo.</p>\
        <p>Al lado del menú hay un botón que dice "Mostrar escritorio", haciendo clic\
        en ese botón se minimizan todas las ventanas. Luego hay un ícono que permite\
        abrir una consola para escribir comandos y a la derecha una botonera permite\
        alternar entre los espacios de trabajo (escritorios) de Lihuen.</p>',
    'can_close': false
};

//Revisar este bullet para LXDE
bullets[2] = {
    'title': 'Menú de Cinnamon',
    'content': '<p>En el menú podemos encontrar casi todas las aplicaciones instaladas,\
        las mismas se encuentran ordenadas en categrías como, "Accesorios", "Gráficos",\
        etc... En la parte superior del menú hay una barra de búsqueda que permite\
        encontrar rápidamente los programas escribiendo su nombre.</p>\
        <p>En la parte izquierda del menú hay una barra con aplicaciones "favoritas",\
	se pueden agregar aplicaciones a la barra arrastrandolas desde el menú, se\
        pueden eliminar aplicaciones de la barra arrastrándolas hacia cualquier otro\
        lugar del menú.</p>\
	<p>Los últimos botones de la barra izquierda son para bloquear (ocultar) la\
        pantalla y protegerla, cerrar la sesión o apagar el equipo.\
	Se puede editar y configurar el menú haciendo clic derecho en el botón\
        "Menú" del panel.</p>',
    'can_close': false
};

//Revisar este bullet para LXDE
bullets[3] = {
    'title': 'Lista de ventanas y escritorios',
    'content': '<p>El elemento (2) de la figura de abajo es la lista de ventanas\
	abiertas, en este área se puede manipular las ventanas: minimizarlas, cerrarlas, etc...</p>\
	<p>El elemento (1) de la figura son botones permiten cambiar de escritorio. En GNU/Linux\
	es normal tener múltiples escritorios, cada uno con su propia lista de ventanas.</p>\
	<img src="images/ventanas-escritorios-num.png"></img>\
	<p>Se puede cambiar de escritorio (espacio de trabajo) con los botones en (1),\
	con la combinación Ctrl-Alt-Izq (o Der), o llevando el cursor a la esquina\
	superior izquierda de la pantalla.</p>',
    'can_close': false
};

//Revisar este bullet para LXDE
bullets[4] = {
    'title': 'Applets del panel de Cinnamon',
    'content': 'En la parte derecha del panel de Cinnamon pueden encontrar una serie\
        de iconos muy útiles.\
	<img src="images/applets.png"></img>\
	La lista de iconos puede variar de acuerdo a los programas instalados y a\
	los applets habilitados, la figura anterior muestra algunos de los más comunes:\
	<ol><li>Unidades extraíbles: Permite montar y desmontar pendrives y CDs</li>\
	<li>Volumen: Control de volumen, se puede poner en mudo el micrófono o\
	 los parlantes con clic derecho del mouse</li>\
	<li>Gestor de actualizaciones: Permite actualzar el sistema, si está todo actualizado el icono no aparece</li>\
	<li>Accesibilidad: Permite activar y desactivar el teclado en pantalla, zoom, alto contraste y otras opciones\
	de accesibilidad</li>\
	<li>Bluetooth: Permite activar y desactivar dongles bluetooth</li>\
	<li>Preferencias de red: Controla redes por cable o inalámbricas</li>\
	<li>Batería de portátil: Carga de batería y opciones de ahorro de batería</li>\
	<li>Fecha y calendario</li>\
	<li>Todas las ventanas: listado de ventanas abiertas en todos los escritorios</li></ol>',
	'can_close': true
};
/*
    'title': 'Lista de ventanas, barra del sistema y otros',
    'content': 'En el centro y la parte derecha se pueden encontrar la lista de\
        ventanas abiertas del espacio de trabajo (escritorio) actual, si elige\
        otro espacio de trabajo aparece una lista de ventanas distinta. Desde la\
        lista de ventanas se puede manipular cada ventana haciendo clic derecho\
        sobre su nombre.<br/>\
        Del lado derecho del panel se encuentra la barra del sistema y otros applets,\
        por ejemplo si hay un pendrive conectado aparece el applet "Unidades extraíbles"\
        haciendo clic en el applet de "Unidades extraíbles" se despliega un menú que\
        permite abrir el pendrive o "desmontarlo" para removerlo de forma segura.<br/>\
	También hay un control de volumen que además permite controlar los reproductores\
	multimedia.<br/>\
	En ese sector también se ven algunas aplicaciones que se ejecutan en segundo plano\
        como ser el gestor de paquetes que se muestra naranja o rojo cuando hay actualizaciones\
        disponibles en Internet.<br/>\
	Existen otros applets que vale la pena explorar como: "Accesibilidad", "Bluetooth", "Red",\
        "Batería de portátil", "Fecha y hora" y "Todas las ventanas".',
*/
bullets[5] = {
    'title': '¿Cómo puedo instalar programas en Lihuen?',
    'content': 'Para instalar programas hay que buscar el "Gestor de paquetes Synaptic"\
	en el menú.<br/>\
	Al abrir Synaptic por primera vez nos va a dar una serie de indicaciones que\
	es recomendable seguir.<br/>\
	En la columna izquierda Synaptic ofrece distintas formas de categorizar los\
	programas, por ejemplo por "Secciones", la gran mayoría de estos programas son libres<br/>.\
	Para más detalles sobre Synaptic podés visitar nuestra\
	<a href="http://lihuen.linti.unlp.edu.ar/index.php?title=Instalando_programas_en_Lihuen">guía de instalación de programas</a>.',
    'can_close': true
};
//Dos bullets con el mismo index!!!
bullets[5] = {
    'title': 'Lo que hacía con Microsoft Word lo puedo hacer con Libre Office Writer',
    'content': 'Lo que antes hacía con Microsoft Word ahora lo puedo hacer con\
        Libre Office Writer. Para saber con qué otras aplicaciones puedo hacer\
        los mismos trabajos que hacía en Windows puedo leer  “Lo que hacía con,\
        lo puedo hacer con” en la carpeta de Ayuda del escritorio.',
    'can_close': true
};

bullets[6] = {
    'title': '¿Sabías que Lihuen no tiene virus?',
    'content': 'Mi computadora es más segura porque con Lihuen es virtualmente\
        imposible que tenga virus. Esto es por los diferentes permisos que hacen\
        imposible a un virus realizar actividades nocivas dentro del sistema y a\
        las rápidas actualizaciones que se suceden a diario en Lihuen, propias\
        del modelo de software libre.',
    'can_close': true
};

//Revisar este bullet para LXDE
bullets[7] = {
    'title': '¿Cómo me conecto a Internet? ¿Cómo se cuando estoy conectado?',
    'content': 'En la barra inferior de la derecha donde está el ícono de “Conecciones”,\
        puedo conectarme via wifi o red cableada. Cuando me conecte por primera\
        vez a una red nueva voy a tener que ingresar mi contraseña (-lihuen- por default).\
        Si me conecto a una red WiFi con contraseña necesito poner la contraseña\
        de la red. Una vez conectado podré ver cómo cambió el ícono. El ícono del\
        wifi me mostrará la intensidad de la señal y saber así si estoy conectado\
        o no.',
    'can_close': true
};

//Obsoleto reemplazado por bullets[22]
bullets[8] = {
    'title': '¿Cómo puedo configurar mi escritorio?',
    'content': 'En Lihuen puedo configurar mi escritorio como yo quiera. Con\
        Lihuen vienen muchas extensiones que me dejan cambiarlo para adaptarlo a\
        mis usos y gustos. Para explorarlas, modificarlas o agregar más debo ir\
        a Gnome Extensions en https://extensions.gnome.org/.',
    'can_close': true
};

//Revisar este bullet para LXDE
bullets[9] = {
    'title': '¿Dónde encuentro mis archivos ?',
    'content': 'Puedo acceder desde a mis archivos: desde el menú Lihuen, desde\
        el ícono del escritorio o desde el ícono que se enceuntra en la barra de\
        aplicaciones preferidas. Ahí dentro tendré diferentes carpetas "Imágenes",\
        "Videos", "Descargas", "Documentos" con su ícono representativo.',
    'can_close': true
};

//Revisar este bullet para LXDE
bullets[10] = {
    'title': '¿Cómo abro un pen-drive?',
    'content': 'Cuando inserto el pendrive Lihuen lo detecta\
        automáticamente y me muestra un recuadro donde voy a poder abrir el\
        contenido o expulsarlo de modo seguro. También voy a ver un ícono en el\
        escritorio con el nombre del pendrive. Al hacer doble clic puedo ver el\
        contenido. Para quitarlo: hago clic con el botón derecho y selecciono\
        “Expulsar unidad de forma segura”.',
    'can_close': true
};

bullets[11] = {
    'title': '¿Qué navegador puedo usar para Internet?',
    'content': 'En Lihuen viene instalado Firefox. Pero puedo instalar todos los\
        navegadores libres que quiera como Chromium (el navegador libre sobre el\
        que se basa Google Chrome), IceWeasel, etc.',
    'can_close': true
};

//Revisar este bullet para LXDE
bullets[12] = {
    'title': '¿Cómo recupero archivos borrados por equivocación?',
    'content': 'Tengo que ir a la papelera, y desde ahí, selecciono el archivo\
        borrado por equivocación, y hago clic en en "Restaurar los elementos\
        seleccionados". De esa manera, el archivo irá a su carpeta original.',
    'can_close': true
};
//Revisar este bullet para LXDE
bullets[13] = {
    'title': '¿Cómo agrego una impresora?',
    'content': 'Para instalar una impresora tengo que entrar en "Configuración\
        del sistema" (desde Actividades llevando el mouse a la esquina inferior\
        izquierda o desde el Menú Lihuen en la esquina inferior izquierda).\
        Bajo el título Hardware hago clic en la opción "Impresoras" y allí\
        "Agregar una impresora nueva".',
    'can_close': true
};

//Revisar este bullet para LXDE
bullets[14] = {
    'title': '¿Cómo cambio la fecha y hora?',
    'content': 'Para cambiar la fecha y hora hago clic en la barra inferior donde\
        aparece la fecha y la hora,  que va a a abrir un cuadro de diálogo. En la\
        parte de abajo del mismo dice "Ajustes de fecha y hora". También puedo\
        modificar la fecha y la hora en "Configuración del sistema" (desde\
        Aplicaciones llevando el mouse a la esquina inferior izquierda o desde\
        el Menú de Usuario en la esquina inferior izquierda). Bajo el título Sistema\
        entro a la opción "Fecha y Hora".',
    'can_close': true
};

//Revisar este bullet para LXDE
bullets[15] = {
    'title': '¿Cómo se cuanta batería me queda?',
    'content': 'Para saber en qué estado está la batería de mi netbook, hay un\
        icono en la barra abajo a la derecha que me va indicando es estado. El\
        100% de carga de la batería equivale aproximadamente a 6 horas de duración.\
        Si quiero saber cuánto tiempo me resta y cuánto porcentaje de carga tengo,\
        debo hacer clic en el icono de la batería. Ahí se abrirá un cuadro de diálogo\
        que tendrá esta información. Además desde allí podré optimizar el uso de\
        la batería entrando en “Configuración de energía” para que dure más tiempo.\
        Para saber cuándo la batería se está cargando, tengo que observar si\
        junto al icono de la pila aparece una figura similar a un rayo.  ',
    'can_close': true
};

//Revisar este bullet para LXDE
bullets[16] = {
    'title': '¿Cómo cambio el menú principal?',
    'content': 'Para configurar el menú de aplicaciones, agregar, quitar, etc.\
        tengo que ir a Herramientas del sistema y allí a la opción Menú principal.\
        A esta opción puedo acceder desde el Menú Lihuen en Preferencias / Menú principal,\
        o desde Aplicaciones (llevando el mouse abajo a la izquierda) haciendo\
        clic en Herramientas del sistema y luego en Menú principal.',
    'can_close': true
};

//Revisar este bullet para LXDE
bullets[17] = {
    'title': '¿Cómo cambio mis aplicaciones predeterminadas?',
    'content': 'Para poder elegir con qué aplicación quiero abrir mi música, video,\
        etc. puedo ir a Configuración del sistema (desde Actividades llevando el\
        mouse a la esquina inferior izquierda o desde el Menú de Usuario en la\
        esquina inferior izquierda). Una vez allí bajo el título Sistema entro a\
        la opción Detalles y luego en Aplicaciones predeterminadas. Me van a\
        aparecer las diferentes opciones (Web, Correo, Calendario, Música, Videos,\
        Fotos).',
    'can_close': true
};

bullets[18] = {
    'title': '¿"Software libre" es lo mismo que "software gratuito"? ',
    'content': 'No. Para que un software sea denominado «libre» debe ante todo\
        respetar lo que se conoce como  las libertades de los usuarios y de la\
        comunidad. En términos generales, los usuarios tienen la libertad de\
        "copiar", "distribuir", "estudiar", "modificar" y "mejorar el software".\
        Con estas libertades, los usuarios (tanto individualmente como en forma\
        colectiva) controlan el programa y lo que hace.<br />\
        Por tanto, el «software libre» es ante todo una cuestión de libertad, no\
        de precio.<br /><br />\
        Un programa es software libre si los usuarios tienen las cuatro libertades\
        esenciales:<br /><br /><ol>\
            <li>0- La libertad de ejecutar el programa para cualquier propósito\
            (libertad 0).</li>\
            <li>1- La libertad de estudiar cómo funciona el programa, y cambiarlo\
            para que haga lo que usted quiera (libertad 1). El acceso al código\
            fuente es una condición necesaria para ello.</li>\
            <li>2- La libertad de redistribuir copias para ayudar a su prójimo\
            (libertad 2).</li>\
            <li>3- La libertad de distribuir copias de sus versiones modificadas\
            a terceros (libertad 3). Esto le permite ofrecer a toda la comunidad\
            la oportunidad de beneficiarse de las modificaciones. El acceso al\
            código fuente es una condición necesaria para ello.</li>\
            </ol>',
    'can_close': true
};

//Bullets específicos de LXDE

bullets[19] = {
    'title': 'LXDE: un Escritorio para computadoras de recursos limitados',
    'content': 'LXDE o “Lightweight X11 Desktop Environment” es un  Entorno de escritorio X11 liviano.\
		   	LXDE es un proyecto que apunta a entregar un nuevo entorno de escritorio ligero y rápido.\
		   	No está diseñado para ser tan complejo como Cinnamon, KDE o Gnome, pero es usable y ligero\
		   	y mantiene una baja utilización de recursos. \ ',
    'can_close': true
};

bullets[20] = {
    'title': 'PCManFM',
    'content': 'PCMan File Manager (PCManFM) es una aplicación de administración de archivos\
     desarrollado por Hong Jen Yee de Taiwán que pretende ser un sustituto de Nautilus, Konqueror y Thunar.\
     Publicado bajo la Licencia Pública General GNU, PCManFM es software libre .\ ',
    'can_close': true
};

bullets[21] = {
    'title': '¿Cómo agregar o quitar elementos del panel?',
    'content': 'Para realizar modificaciones en el panel posicionamos el mouse\
    sobre algunos de los paneles disponibles en LXDE, abajo o derecha del escritorio.\
    Para lograr aprovechar esta sección del escritorio podemos dar clic en cualquier\
    parte de ese mismo panel y a continuación otro clic con el botón secundario. \
    Más información en <a link=http://lihuen.linti.unlp.edu.ar/index.php?title=LXDE_-_entorno_liviano>el Sitio Oficial de Lihuen</a>',
    'can_close': true
};

bullets[22] = {
    'title': 'Personalizando apariencia del entorno',
    'content': 'Openbox es un manejador de ventanas altamente configurable.\
    Ademas de la apariencia del escritorio también podemos modificar, a través\
    de Openbox, los menús y ventanas con los que nos manejamos dentro\
    del sistema operativo. Para ello debemos dirigirnos a:\
    <b>Menú de Linux -> Preferencias -> Personalizar apariencia y comportamiento</b>\
    Este es el menú que usaremos para personalizar nuestro sistema',
    'can_close': true
};

bullets[23] = {
    'title': '¿Cómo cambio los atajos de teclado?',
    'content': '<p>Por medio de esta aplicación, accesible desde\
    Menú de Linux -> Preferencias -> Asociaciones de teclas de Openbox,\
    podemos crear nuestros atajos de teclado para poder lograr un dominio\
    mas cómodo del sistema.\
    </p><p>\
    En el recuadro derecho tenemos ya predefinidas algunas combinaciones de teclas.\
    También podemos agregar las propias. Para ello tenemos que hacer clic\
    en el botón  "insertar nuevo atajo". </p>',
    'can_close': true
};

